Skip to main content
POST
Run workflow application (sync)

Authorizations

X-API-Key
string
header
required

API Key for workflow endpoints.

Body

application/json
application_id
string
required
release_version_id
string
session_id
string
files
object[]
inputs
object

Workflow input values. Available fields are defined by the input configuration of the target published workflow version.

Response

Workflow run result.

code

Business code. A successful response is usually success or 200.

message
string

Response message.

tips
string | null

Details. Defaults to null.

data
object